.example-spacer {
  flex: 1 1 auto;
}

mat-sidenav,
mat-sidenav-container {
  min-height: calc(100vh - 64px);
}

mat-sidenav{
  width: 320px;
  // box-shadow: none !important;
  box-shadow: 0px 8px 10px -5px rgba(0, 0, 0, 0.1),
  0px 16px 24px 2px rgba(0, 0, 0, 0.04), 0px 6px 30px 5px rgba(0, 0, 0, 0.03) !important;
}

// .private-content-container {
//   margin: 32px;
// }

mat-form-field {
  font-size: 14px;
}
